DocumentID: 7f754449-4342-4277-bdd7-2d5569b660a5
TakenAt: 2016-12-20T15:22:04Z
TakenSrc: meta
UID: pqbcezb1jdcynia8
Type: image
Title: Paris / France / 2016
TimeZone: Europe/Paris
PlaceSrc: meta
Altitude: 35
Lat: 48.875797
Lng: 2.331475
Year: 2016
Month: 12
Day: 20
ISO: 40
Exposure: 1/100
FNumber: 2.2
FocalLength: 39
Quality: 4
Details:
  Keywords: demo, france, ile-de-france, paris, red, île-de-france
CreatedAt: 2020-06-03T09:13:59Z
UpdatedAt: 2021-02-21T21:37:27.878570666Z
